@charset "UTF-8";
/*
SITE TITLE：

URL：

COPYRIGHT：
______________________________________*/

/*COLORSET：
text:#333;
background：#fff;

a:#C09700;
a:hover:#ccc;
a:visited:#999;

red:#C71224;
blue:#1D1B64;
______________________________________*/

/* ////////////////////////////////////////
default
//////////////////////////////////////// */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, table, th, td {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-style: normal;
  line-height: 1.6;
}

td, th {
  vertical-align: top;
  text-align: left;
  font-weight: normal;
}

body {
  margin: 0px;
  font-size: 11px;
  color: #000;
  background: #fff;
  font-family: Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
  background: url(/_template/_images/bg_a.gif) right top no-repeat;
}

h2 {
  width: 80px;
  float: left;
  margin-right: 42px;
}

img {
  border: none;
}

a {
  cursor: pointer;
  color: #333;
  text-decoration: none;
}

a:visited {
  color: #333;
}

a:hover {
  color: #999 !important;
  text-decoration: underline !important;
}

p, li {
  text-align: justify;
}

.caps {
  text-transform: capitalize;
}

/*a:hover img {
opacity:0.6;
filter: alpha(opacity=60);
}*/

/* ////////////////////////////////////////
wrapper
//////////////////////////////////////// */

#wrapper {
  margin: 0px auto;
  width: 976px;
  text-align: left;
}

/* ////////////////////////////////////////
[TMP]header
//////////////////////////////////////// */

#header {
  position: relative;
  width: 976px;
  height: 170px;
}

#header h1 {
  position: absolute;
  top: 90px;
  left: 0px;
}

#header p {
  width: 600px;
  position: absolute;
  top: 30px;
  left: 0px;
  line-height: 1em;
}

#header p a {
  padding: 3px;
}

#ja #header p a.active {
  color: #fff;
  background: #c00;
}

#fr #header p a.active {
  color: #fff;
  background: #1D1B64;
}

#header form {
  position: absolute;
  right: 0px;
  top: 25px;
}

#header #icons {
  position: absolute;
  right: 0px;
  top: 62px;
}

#header #icons ul li {
  float: left;
  padding-left: 13px;
  list-style-type: none;
}

/* ////////////////////////////////////////
[TMP]header1205
//////////////////////////////////////// */

#header1205 {
  position: relative;
  width: 976px;
  height: 230px;
  padding-top: 70px;
}

.JS #header1205 h1 {
  /*background-image: none;*/
}

#header1205 h1 {
  overflow: hidden;
  width: 976px;
  height: 184px;
  line-height: 0px;
  background: url('/_template/_images/header_default_bg.jpg') repeat-x left top;
}

#header1205 h1 .subtitle {
  display: block;
  height: 34px;
  padding-left: 20px;
  line-height: 34px;
  font-size: 13px;
  color: #666;
}

#header1205 h1 a {
  display: block;
  width: 345px;
  height: 150px;
}

#header1205 p {
  width: 600px;
  position: absolute;
  top: 14px;
  left: 0px;
  line-height: 1em;
}

#header1205 p a {
  padding: 3px;
}

#ja #header1205 p a.active {
  color: #fff;
  background: #c00;
}

#fr #header1205 p a.active {
  color: #fff;
  background: #1D1B64;
}

#header1205 form {
  position: absolute;
  right: 0px;
  top: 9px;
}

#ja #header1205 #icons {
  position: absolute;
  right: 260px;
  top: 12px;
}

#fr #header1205 #icons {
  position: absolute;
  right: 295px;
  top: 12px;
}

#header1205 #icons li {
  float: left;
  display: block;
  height: 16px;
  padding-left: 13px;
  list-style-type: none;
}

#header1205 #icons a {
  display: block;
  height: 16px;
  line-height: 16px;
}

#header1205 #icons a:hover {
  color: #000 !important;
  text-decoration: none !important;
}

#header1205 #icons img {
  margin-right: 5px;
  vertical-align: text-bottom;
}

/* ////////////////////////////////////////
[TMP]gnavi
//////////////////////////////////////// */

#gnavi {
  clear: both;
  width: 976px;
  height: 55px;
  margin-bottom: 40px;
}

#gnavi ul {
  list-style: none;
}

#gnavi ul li {
  list-style: none;
  display: inline;
}

#gnavi ul li a {
  display: block;
  float: left;
  width: 122px;
  height: 55px;
}

/* ////////////////////////////////////////
[TMP]footer
//////////////////////////////////////// */

#footer {
  padding-top: 40px;
}

#footer table {
  width: 976px;
}

#footer table th, #footer table td {
  padding: 5px 0px 0px 12px;
}

#footer table th {
  border-left: 1px solid #000;
}

#footer table h3 {
  font-weight: bold;
}

#footer table td {
  text-align: right;
}

#footer table td ul {
  list-style: none;
}

#footer table td ul li {
  display: inline;
}

/* ////////////////////////////////////////
commons
//////////////////////////////////////// */

.a_more {
  display: block;
  float: right;
  text-indent: -999px;
  overflow: hidden;
  line-height: 1em;
  margin-right: 5px;
}

body#ja .a_more {
  width: 66px;
  height: 12px;
  background: url(../_images/ja/a_more.gif) 0px 0px no-repeat;
}

body#fr .a_more {
  width: 90px;
  height: 13px;
  background: url(../_images/fr/a_more.gif) 0px 0px no-repeat;
}

/*span*/

.c_red {
  color: #C71224;
}

.c_blue {
  color: #1D1B64;
}

.span_new {
  background: #ff9900;
  padding: 3px;
  white-space: nowrap;
  color: #fff;
}

.span_stock {
  border: 1px solid #1D1B64;
  padding: 3px;
  white-space: nowrap;
}

/*navi*/

.navi_local {
  width: 122px;
  float: left;
}

.navi_local ul {
  margin-right: 24px;
  list-style: none;
  border-top: 1px solid #1D1B64;
}

.navi_local ul li {
  border-bottom: 1px solid #1D1B64;
  text-align: left;
}

.navi_local ul li a {
  padding: 10px 3px;
  display: block;
  color: #1D1B64;
  font-size: 1em;
}

.navi_local ul li a:hover {
  background: #eee;
}

.navi_local ul li div {
  display: none;
  width: 100%;
}

.navi_local ul li div.open {
  display: block;
}

h2.h2m {
  display: block;
  margin: 0px 0px 10px;
  padding: 10px 0px 15px;
  font-size: 1.6em;
  border-bottom: 1px solid #C71224;
  line-height: 1em;
  text-transform: capitalize;
}

/*entry------------------------------*/

/*table_list*/

td.t_more, td.subinfo {
  position: relative;
  vertical-align: bottom;
  font-size: 0.9em;
}

.subinfo div.snsBtn {
  float: right;
}

.entry {
  padding: 10px 0px 9px;
  margin-bottom: 10px;
  border-bottom: 1px solid #1C1C66;
  clear: both;
}

.entry table {
  width: 100%;
}

/*entry_detail------------------------------*/

/*table_infolist*/

table.infolist {
  margin: 20px 0px;
  border-bottom: 1px solid #ccc;
}

table.infolist th {
  border-top: 1px solid #ccc;
  font-size: 1.1em;
  font-weight: bold;
  color: #666;
  /*padding:10px 0px;*/
  padding: 10px 10px 10px 0;
  width: 5em !important;
}

table.infolist td {
  border-top: 1px solid #ccc;
  font-size: 1.1em;
  padding: 10px 0px;
}

table.ebisu_infolist th, table.ebisu_infolist td {
  /*080416 added by INOUE*/
  font-size: 1em;
}

.entry_detail {
  margin: 10px 0px;
  border-bottom: 1px solid #1C1C66;
}

.entry_detail a {
  color: #C71224;
}

.entry_detail a:hover {
  text-decoration: underline;
}

.entry_detail h3 {
  font-size: 1.6em !important;
}

.entry_detail table {
  width: 100%;
}

.entry_detail table ul, .entry_detail table ul li {
  margin-left: 1em;
}

.entry_detail_title {
  position: relative;
  margin-bottom: 1em;
}

.entry_detail_title strong {
  font-weight: bold;
  color: #1D1B64;
  font-size: 1.1em;
}

.entry_detail_title div.snsBtn {
  position: absolute;
  bottom: 6px;
  right: 0px;
  width: 52px;
}

div.snsBtn a {
  float: left;
  display: block;
  width: 16px;
  height: 16px;
  margin-left: 10px;
}

.entry_body {
  margin-bottom: 15px;
  table-layoute: fixed;
}

.entry_body ul {
  margin-left: 1em;
}

.entry_body ul li {
  margin-left: 1em;
}

.ebisu_entry_body {
  /*080416 added by INOUE*/
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #ccc;
  font-size: 1em;
}

.ebisu_entry_body ul {
  /*080416 added by INOUE*/
  margin-left: 1em;
}

.ebisu_entry_body ul li {
  /*080416 added by INOUE*/
  margin-left: 1em;
}

/*entry_footer------------------------------*/

.entry_navi table {
  width: 100%;
}

.entry_navi table td {
  padding: 10px 0px;
}

.entry_navi table td.entry_navi_left {}

.entry_navi table td.entry_navi_right {
  text-align: right;
}

.topicPath {
  margin: 20px 0px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px 0px;
  font-size: 0.9em;
}

.topicPath a {
  text-decoration: underline;
}

/* ////////////////////////////////////////
index
//////////////////////////////////////// */

#index {
  clear: both;
}

.line80_red {
  padding-top: 10px;
  background: url(../_images/line80_red.gif) 0px 0px no-repeat;
}

#index #news {
  width: 732px;
}

/* N add 130425 */

#index #news table {
  width: 610px;
}

/* N add 130425 */

#index #agenda_pdf {
  /* N add 130425 */
  float: right;
  width: 244px;
  min-height: 196px;
}

#index #agenda_pdf div.thumb {
  /* N add 130425 */
  float: left;
  width: 136px;
  margin-top: 24px;
  margin-left: 65px;
  padding: 0;
  background-image: url("/_template/_images/shadow.png");
  background-position: right bottom;
  background-repeat: no-repeat;
}

#index #agenda_pdf div.thumb img {
  /* N add 130425 */
  margin: -5px 5px 5px -5px;
  border: 1px solid #AAAAAA;
}

#index #agenda_pdf div.caption {
  /* N add 130425 */
  float: right;
  width: 135px;
  text-align: center;
  padding: 5px 48px 0 0;
}

/* ////////////////////////////////////////
news
//////////////////////////////////////// */

#news {}

#news h2 {}

#news p {
  font-size: 1.1em;
  margin-bottom: 1.5em;
}

#news table {
  width: 854px;
  float: left;
}

.set_news #news_body {
  width: 854px;
  float: left;
}

#news table th, #news table td {
  text-align: left;
  vertical-align: top;
  padding: 10px 0px 9px;
  border-bottom: 1px solid #1C1C66;
}

#news table th {
  width: 165px;
  /* text-transform:capitalize; */
  color: #666;
}

#index #news table td a {
  text-decoration: underline;
}

#news table td.t_more {
  width: 122px;
  text-align: left;
}

.set_news #news_body h3 {
  margin-bottom: 2em !important;
}

/* ////////////////////////////////////////
La MFJ
//////////////////////////////////////// */

#mfj #mfj_body {
  /*width:732px;*/
  width: 725px;
  float: left;
}

#mfj #mfj_body h3 {
  padding: 10px 0px;
  font-size: 1.6em;
}

#mfj #mfj_body h4 {
  font-size: 1.2em;
  margin-bottom: 1em;
  border-bottom: 1px solid #1D1B64;
}

#mfj #mfj_body h4 span {
  color: #666;
  font-size: 0.9em;
}

#mfj #mfj_body p {
  font-size: 1.1em;
  margin-bottom: 1.5em;
}

#mfj #mfj_body p span {
  color: #666;
  font-size: 0.9em;
}

#mfj #mfj_body p a, #mfj #mfj_body li a {
  color: #666;
  text-decoration: underline;
}

#mfj #mfj_body li {
  margin-left: 2em;
}

#mfj ul.missions_list, #mfj ul.missions_list li {
  font-size: 1.1em;
  margin: 5px 0px 5px 1em;
}

/*staff*/

#mfj #mfj_staff_list {}

#mfj #mfj_staff_list h4 {}

#mfj #mfj_staff_list h4 a:link {
  color: #C71224;
  font-size: 0.9em;
  font-weight: normal;
}

#mfj #mfj_staff_list .entry {
  border: none;
  margin-bottom: 15px;
}

#mfj #mfj_staff_list table {
  width: 100%;
  border-top: 1px solid #ccc;
  padding-bottom: 20px;
}

#mfj #mfj_staff_list table td {
  padding: 10px 0px;
  border-bottom: 1px solid #ccc;
}

#mfj #mfj_staff_list .staff_box_img {
  width: 80px;
}

#mfj #mfj_staff_list .staff_box_img img {
  padding: 2px;
  border: 1px solid #ccc;
}

#mfj #mfj_staff_list .staff_box_img .staff_img {
  /*080417 added by INOUE*/
  width: 62px;
  background-image: url(/_template/_images/shadow.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  margin: 0px;
  padding: 0px;
  position: relative;
}

#mfj #mfj_staff_list .staff_box_img .staff_img img {
  /*080417 added by INOUE*/
  background-color: #FFFFFF;
  margin: -5px 5px 5px -5px;
  padding: 0px;
  position: relative;
  border: 1px solid #AAA;
}

#mfj #mfj_staff_list .staff_name strong {
  font-weight: bold;
  font-size: 1.2em;
}

#mfj #mfj_staff_list .staff_name span {
  color: #666;
}

#mfj #mfj_staff_list .t_more {
  vertical-align: middle;
}

#mfj_staff {
  margin-top: 20px;
}

#mfj_staff h3 {
  margin: 0px;
  padding: 0px;
}

#mfj_staff .staff_box_img {
  width: 244px;
}

#mfj_staff .staff_box_img img {
  padding: 5px;
  border: 1px solid #ccc;
}

#mfj_staff .staff_box_img .staff_img {
  /*080417 added by INOUE*/
  width: 214px;
  background-image: url(/_template/_images/shadow.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  margin: 0px;
  padding: 0px;
  position: relative;
}

#mfj_staff .staff_box_img .staff_img img {
  /*080417 added by INOUE*/
  background-color: #FFFFFF;
  margin: -5px 5px 5px -5px;
  padding: 0px;
  position: relative;
  border: 1px solid #AAA;
}

#mfj #mfj_body #mfj_staff ul, #mfj #mfj_body #mfj_staff ul li {
  margin-left: 1em;
}

#mfj #mfj_body #mfj_staff div.rechp ul {
  margin-bottom: 10px;
  margin-left: 1em;
  padding: 0px;
}

#mfj #mfj_body #mfj_staff div.rechp p {
  margin: 0px;
  padding: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
}

#mfj #mfj_body #mfj_staff a:link {
  color: #C71224;
}

#mfj_list {}

#mfj_list table {
  width: 100%;
  padding-bottom: 30px;
}

#mfj_list table th {
  font-weight: bold;
  color: #666;
  padding: 5px 0px;
  border-bottom: 1px solid #000;
}

#mfj_list table td {
  border-bottom: 1px solid #ccc;
  padding: 5px 0px;
}

#mfj_list a {
  color: #C71224;
}

/* ////////////////////////////////////////
Google Search
//////////////////////////////////////// */

form#cse-search-box table {
  border-collapse: collapse;
}

td.searchTxt {
  padding-right: 10px;
}

td.searchTxt input {
  width: 180px;
  padding: 1px 3px;
  border: 1px #ccc solid;
}

td.search {
  vertical-align: middle;
}

.search_results #agenda_body {
  width: 976px;
}

.gsc-control-cse, .gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
  background: none !important;
  border: none !important;
}

.search_results #agenda_body h2, .search_results table.gsc-above-wrapper-area-container, .search_results table.gcsc-branding, .search_results table.gsc-table-result {
  width: 976px !important;
}

.search_results .gsc-selected-option-container {
  height: 2em !important;
  margin-left: 0.5em;
  padding: 0 3em !important;
}

.search_results .gsc-above-wrapper-area {
  border: none !important;
}

.search_results .gcsc-branding {
  padding: 0 !important;
}

.search_results .gcsc-branding table {
  margin-bottom: 20px;
}

.search_results .gsc-orderby-label {
  height: 2em !important;
  line-height: 2em !important;
  padding: 0 !important;
}

.search_results .gsc-selected-option {
  line-height: 2em !important;
}

.gsc-control-cse.gsc-control-cse-fr, .gsc-control-cse.gsc-control-cse-ja {
  padding: 0;
}

.gs-bidi-start-align.gs-visibleUrl.gs-visibleUrl-long {
  padding-left: 1px;
}

.gsc-result .gs-title {
  height: 1.65em !important;
}

.gs-result .gs-title, .gs-result .gs-title * {
  text-decoration: none !important;
}

.search_results #agenda .topicPath {
  width: 100%;
}

/* ////////////////////////////////////////
sound
//////////////////////////////////////// */

/* list */

.sound #agenda_body {
  width: 590px !important;
  padding-right: 20px;
}

.sound #agenda_body h2, .sound #agenda_body .entry, .sound .table_list {
  width: 590px !important;
}

.sound .sort {
  clear: both;
}

.sound #sort {
  border-top: 1px solid #1C1C66;
}

.sound.set_agenda #agenda_body .entry_detail, .sound #agenda_body table {
  width: 590px !important;
}

.sound table.infolist th {
  padding-right: 1em;
  white-space: nowrap;
}

#agenda_navi .bnnr p {
  margin-top: 0.7em;
}

.sound #agenda .topicPath {
  width: 590px;
}

/* sub */
.sound #agenda_navi .bnnr a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 244px;
  height: 75px;
  background-color: #c5c5b9;
  cursor: pointer !important;
}

.sound #agenda_navi .bnnr a:hover {
  text-decoration: none !important;
  color: #333 !important;
}

.sound #agenda_navi .bnnr {
  margin-bottom: 30px;
}

.sound #agenda_navi .bnnr a b:nth-child(1) {
  font-size: 17px;
}

#ja.sound #agenda_navi .bnnr a b:nth-child(1) {
  letter-spacing: 1px;
}

.sound #agenda_navi .bnnr a b:nth-child(2) {
  color: #fff;
  font-size: 14px;
}

.sound #agenda_navi .bnnr p {
  padding-top: 10px;
}

.sound .wysiwyg {
  margin-bottom: 20px;
}

.sound .wysiwyg ul {
  margin-left: 0 !important;
}

.sound .wysiwyg ul li {
  margin-left: 0 !important;
  list-style-position: inside;
  list-style-type: none;
}

/* Sound: Google Search */

.sound #cse-search-box2 {
  /*	display: none; */
  margin-bottom: 40px;
}

.sound #agenda_navi form table {
  width: 100%;
}

.sound #agenda_navi form td.searchTxt {
  width: 176px;
}

.sound #agenda_navi form td.search {
  text-align: right;
}

.sound td.searchTxt input {
  width: 195px;
}

.sound #agenda_navi form td.search input {
  display: block;
  height: 16px;
  padding: 0;
}

.sound .gcsc-branding table {
  width: 584px !important;
}

.sound.search_results .gsc-above-wrapper-area-container, .sound.search_results .gsc-table-result {
  width: 590px !important;
}

.toAgenda {
  padding: 2em 0;
  font-size: 90%;
}

/* Sound: YouTube banner */
.sound .bnnr-yt {
  margin-top: 15px;
  margin-bottom: 15px;
}

.sound .bnnr-yt + .bnnr-yt {
  margin-top: 30px;
}

.sound .bnnr-yt h3 {

  font-size: 1.3em;
}

.sound .bnnr-yt p {
  margin: 10px 0;
}

.sound .bnnr-yt a {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  padding: 15px 30px;
  border: 1px #333 solid;
}

.sound .bnnr-yt a:hover {
  text-decoration: none !important;
}

.sound .bnnr-yt a img {
  max-width: 100px;
  height: auto;
}

.sound .bnnr-yt a span {
  padding-top: 5px;
  text-align: left;
}

/* ////////////////////////////////////////
agenda
//////////////////////////////////////// */

#agenda .topicPath {
  width: 468px;
}

#agenda .navi_local ul {
  margin-right: 24px;
}

#agenda .navi_local ul#navi_local_agenda li h4 {
  font-weight: normal;
}

#agenda .navi_local ul#navi_local_agenda li span a {
  padding: 0px 0px 5px 15px;
  background: url(/_template/_images/arrow_right.gif) 5px 5px no-repeat;
  font-size: 1em;
}

#agenda .navi_local ul#navi_local_agenda li span a:hover {
  background-color: transparent;
}

#agenda .navi_local form.agenda_link_monthly_archive{
  width: calc(100% - 24px);
  border-bottom: 1px solid #1D1B64;
}

#agenda .navi_local form.agenda_link_monthly_archive h3 {
  padding: 10px 3px;
  color: #1D1B64;
  font-size: 1em;
}

#agenda .navi_local form.agenda_link_monthly_archive fieldset {
  border: 0;
}

#agenda .navi_local form.agenda_link_monthly_archive select {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  padding: 2px 5px;
  outline: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

#agenda .navi_local form.agenda_link_monthly_archive select::-ms-expand {
  display: none;
}

#agenda .navi_local form.agenda_link_monthly_archive .item {
  position: relative;
}

#agenda .navi_local form.agenda_link_monthly_archive .item:after {
  position: absolute;
  top: 17px;
  right: 5px;
  content: '\f0d7';
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
}

/*index*/

#index #agenda {
  padding-top: 40px;
}

#index #agenda h2 {}

#index #agenda #agenda_body {
  width: 610px;
}

#index #agenda #agenda_body table {
  width: 610px;
}

#agenda_body {
  float: left;
  /*width:610px;*/
  width: 488px;
}

#agenda_body h2 {
  width: 468px;
}

#agenda_body table {
  width: 468px;
}

#agenda_body table .agenda_box_img {
  width: 142px;
}

#agenda_body table .agenda_box_img img {
  border: 1px solid #999;
  padding: 5px;
}

#agenda_body table .agenda_box_img .event_img {
  /*080417 added by INOUE*/
  width: 112px;
  background-image: url(/_template/_images/shadow.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  margin: 0px;
  padding: 0px;
  position: relative;
}

#agenda_body table .agenda_box_img .event_img img {
  /*080417 added by INOUE*/
  background-color: #FFFFFF;
  margin: -5px 5px 5px -5px;
  padding: 0px;
  position: relative;
  border: 1px solid #AAA;
}

#agenda_body h3 {
  font-size: 1.1em;
  font-weight: bold;
}

#agenda_body h3 a {
  color: #000000;
}

#agenda_body table .agenda_box_info {
  width: 122px;
}

/*set_agenda*/

.set_agenda #agenda_body h2 {}

.set_agenda #agenda_body .entry {
  width: 468px;
}

.set_agenda #agenda_body .entry_detail {
  width: 468px;
}

.set_agenda #agenda_body table {}

#agenda_navi {
  float: left;
  width: 244px;
}

#agenda_navi #agenda_cal {
  margin: 0px 0px 20px;
  float: none;
  width: 244px;
}

.agenda_caution {
  margin: 20px 0px;
  border: 1px dotted #ccc;
  padding: 10px;
  color: #666;
  background: #f3f3f3;
  text-align: left;
}

.agenda_caution table {
  margin-top: 10px;
}

.agenda_caution table thead td {
  font-weight: bold;
  border-bottom: 1px dotted #ccc;
  padding: 3px 0px;
}

.agenda_caution table td {
  padding: 5px 10px;
}

.agenda_caution table th {
  padding: 5px 0px;
  font-weight: bold;
}

.set_agenda #agenda_body .entry_detail table.entry_body, .set_agenda #agenda_body .entry_detail table.entry_body td {
  border: none;
}

.set_agenda #agenda_body .entry_detail table td.agenda_box_img {
  width: 240px;
  padding-bottom: 20px;
}

.set_agenda #agenda_body .entry_detail table td.agenda_box_img img {
  border: 1px solid #ccc;
  padding: 5px;
}

.set_agenda #agenda_body .entry_detail table td.agenda_box_img .event_img {
  /*080417 added by INOUE*/
  width: 226px;
  background-image: url(/_template/_images/shadow.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  margin: 0px;
  padding: 0px;
  position: relative;
}

.set_agenda #agenda_body .entry_detail table td.agenda_box_img .event_img img {
  /*080417 added by INOUE*/
  background-color: #FFFFFF;
  margin: -5px 5px 5px -5px;
  padding: 0px;
  position: relative;
  border: 1px solid #AAA;
}

.agenda_data {
  margin: 15px 0px;
  border: 1px dotted #ccc;
  padding: 5px;
}

/*navi_calendar*/

#agenda_cal {
  width: 208px;
  float: left;
  font-family: Helvetica, sans-serif;
}

#index #agenda_cal {
  margin: 0px 36px 0px 0px;
}

#agenda_cal .agenda_cal {
  margin: 0px 0px 20px;
}

#agenda_cal .agenda_cal table {
  width: 100%;
}

#agenda_cal .agenda_cal h3 {
  text-transform: capitalize;
  font-weight: bold;
  margin-bottom: 10px;
}

#agenda_cal .agenda_cal th {
  text-align: center;
  font-size: 0.9em;
  color: #666;
  border-bottom: 1px solid #ccc;
}

#agenda_cal .agenda_cal td {
  text-align: center;
  padding: 3px;
}

#agenda_cal td div.date_contents {
  /* 20141229 */
  position: relative;
}

#agenda_cal td ul {
  /* 20141229 */
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  min-width: 180px;
  padding: 0 1em;
  background: #fff;
  border: 1px #ccc solid;
  border-radius: 0.5em;
  list-style-type: none;
}

#agenda_cal td ul li {
  padding: 1em 0em;
  border-top: 1px #ccc solid;
  text-align: left;
  word-wrap: break-word;
}

#agenda_cal td ul li.date {
  border-top: 0;
  padding-bottom: 0;
}

#agenda_cal td ul li.first {
  padding-top: 1em;
  border-top: 0;
}

#agenda_cal td ul a {
  /* 20141229 */
  display: block;
  background: #fff !important;
  text-decoration: none;
  font-size: 12px;
}

#agenda_cal .agenda_cal td span {
  text-decoration: underline;
  display: block;
  background: #eee;
}

#agenda_cal .agenda_cal td.today {
  border: 1px solid #C71224;
}

#agenda_cal .date_number-sp {
display: none;
}

/*navi_archives*/

#agenda_archive {}

#agenda_archive a {
  text-decoration: none;
}

#agenda_archive h3 {
  margin-bottom: 10px;
}

#agenda_archive span {
  padding-left: 10px;
  background: url(/_template/_images/arrow_right.gif) 0px 4px no-repeat;
  letter-spacing: 1px;
}

#agenda_archive ul {
  border-top: 1px solid #ccc;
  list-style: none;
  margin: 5px 0px;
}

#agenda_archive ul li a {
  display: block;
  padding: 6px 10px;
  border-bottom: 1px solid #ccc;
  text-transform: capitalize;
}

#agenda_archive ul li a:hover {
  background: #fafafa;
}

/*agenda_pdf*/

#agenda_pdf {}

#agenda_pdf a {
  text-decoration: none;
}

#agenda_pdf h3 {
  margin-bottom: 10px;
}

#agenda_pdf span {
  padding-left: 10px;
  background: url(/_template/_images/arrow_right.gif) 0px 4px no-repeat;
  letter-spacing: 1px;
}

#agenda_pdf ul {
  border-top: 1px solid #ccc;
  list-style: none;
  margin: 5px 0px;
}

#agenda_pdf ul li a {
  display: block;
  padding: 6px 10px;
  border-bottom: 1px solid #ccc;
  text-transform: capitalize;
}

#agenda_pdf ul li a:hover {
  background: #fafafa;
}

/*agenda_anchor */
#agenda_pdf .to_past {
  margin-top: 10px;
  font-weight: bold;
}

#agenda_body .heading-agenda_pdf {
  padding: 10px 0px 20px;
    font-size: 1.6em;
}

#agenda_body .heading-agenda_pdf ~ ul {
  list-style: none;
  margin: 5px 0px;
}

#agenda_body .heading-agenda_pdf ~ ul li a {
  display: block;
  padding: 6px 10px;
  text-transform: capitalize;
}

#agenda_body .heading-agenda_pdf ~ ul li:last-of-type {
  padding-bottom: 10px;
}

/*agenda_anchor */
#agenda_anchor {
  clear: both;
  list-style: none;
  width: 468px;
  border-bottom: 1px;
  padding: 5px 0px 10px;
  border-bottom: 1px solid #C71224;
  margin-bottom: 10px;
}

#agenda_anchor li {
  background: url(/_template/_images/arrow_right.gif) 0px 4px no-repeat;
  padding-left: 10px;
  margin-bottom: 3px;
}

.tool-tip {
  color: #000;
  z-index: 13000;
  width: 200px;
  border: 1px solid #999;
  background: #fff;
  padding: 3px;
}

.tool-title {
  font-weight: bold;
  font-size: 11px;
  margin: 0;
  padding: 8px 8px 4px;
  text-transform: capitalize;
}

.tool-text {
  font-size: 11px;
  padding: 4px 8px 8px;
}

.tool-tip hr {
  border: none;
  height: 1px;
  border-top: 1px dotted #ccc;
  margin: 5px 0px;
}

.tooltip {
  position: absolute !important;
  overflow: hidden;
  font-size: 12px;
  z-index: 10000 !important;
}

.tooltip .xtop, .tooltip .xbottom {
  display: block;
  background: transparent;
  font-size: 1px;
}

.tooltip .xb1, .tooltip .xb2, .tooltip .xb3, .tooltip .xb4 {
  display: block;
  overflow: hidden;
}

.tooltip .xb1, .tooltip .xb2, .tooltip .xb3 {
  height: 1px;
}

.tooltip .xb2, .tooltip .xb3, .tooltip .xb4 {
  background: #fff;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
}

.tooltip .xbottom .xb2, .tooltip .xbottom .xb3, .tooltip .xbottom .xb4 {
  background: #fff;
}

.tooltip .xb1 {
  margin: 0 5px;
  background: #fff;
}

.tooltip .xb2 {
  margin: 0 3px;
  border-width: 0 2px;
}

.tooltip .xb3 {
  margin: 0 2px;
}

.tooltip .xb4 {
  height: 2px;
  margin: 0 1px;
}

.tooltip .xboxcontent {
  padding: 0 .5em;
  margin: 0;
  color: #000;
  word-wrap: break-word;
  border: 1px solid #999;
  border-width: 0px 1px 0 1px;
  background-color: #fff;
}

body#fr #voir_la_suite a {
  width: 93px;
  height: 13px;
  background: transparent url(/_template/_images/fr/voir_la_suite.gif) no-repeat scroll 0 0;
}

body#ja #voir_la_suite a {
  width: 128px;
  height: 13px;
  background: transparent url(/_template/_images/ja/voir_la_suite.gif) no-repeat scroll 0 0;
}

#voir_la_suite a {
  display: block;
  float: right;
  line-height: 1em;
  margin-top: 10px;
  margin-right: 5px;
  overflow: hidden;
  text-indent: -999px;
}

.dl {
  /* N add 201306 */
  margin: 20px 0;
}

.dl a {
  /* N add 201306 */
  display: block;
  padding: 5px;
  background: #fff42b;
  text-align: center;
  font-size: 120%;
}

/* ////////////////////////////////////////
pub
//////////////////////////////////////// */

#index #pub {
  padding-top: 40px;
}

#index #pub h2 {}

#index #pub #pub_box {
  width: 854px;
  float: left;
}

#index #pub table {
  width: 854px;
}

.set_pub .entry {
  /*_border:none;*/
}

.pub_category_box .entry {
  display: flex;
  flex-wrap: wrap;
  /*080416 added by INOUE*/
  border: none;
}

.pub_category_box hr {
  /*080416 added by INOUE*/
  height: 1px;
  color: #1C1C66;
  background: #1C1C66;
  border: 0px;
  padding: 0px;
}

#pub table th {
  width: 80px;
  padding-right: 42px;
}

#index #pub_box table.table_list {
  /* N add 1203 */
  float: left;
  width: 340px;
  height: 157px;
  margin: 10px 15px 35px 0;
}

#index #pub_box .pub_box_img {
  width: 723px !important;
}

#index #pub_box .entry > table > tbody > tr > .pub_box_img {
  display: flex;
  flex-wrap: wrap;
}

#index #pub_box table.table_list .pub_box_img {
  width: 122px !important;
}

#pub .pub_box_img {
  width: 122px;
}

#pub .pub_box_img img {
  border: 1px solid #999;
  padding: 5px;
}

#pub .pub_box_img .book_img {
  /*080417 added by INOUE*/
  width: 102px;
  background-image: url(/_template/_images/shadow.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  margin: 0px;
  padding: 0px;
  position: relative;
}

#pub .pub_box_img .book_img img {
  /*080417 added by INOUE*/
  background-color: #FFFFFF;
  margin: -5px 5px 5px -5px;
  padding: 0px;
  position: relative;
  border: 1px solid #AAA;
}

#pub table h3 {
  font-size: 1.1em;
  font-weight: bold;
}

#pub #pub_body {
  /*width:732px;*/
  width: 725px;
  float: left;
}

#pub .pub_subtitle {
  font-size: 1.3em;
}

#pub .pub_subtitle a {
  display: block;
}

#pub .pub_subtitle a:hover {
  background: #efefef;
}

#pub .pub_subtitle span {
  font-size: 0.7em;
}

#pub .pub_category_box {
  margin: 10px 0px 15px;
  clear: both;
}

#pub .pub_category_box table {
  width: 340px;
  min-height: 160px;
  float: left;
  margin: 10px 15px 35px 0px;
}

#pub .entry_detail .pub_subtitle {
  font-size: 1.3em !important;
  margin-bottom: 20px;
}

/* ////////////////////////////////////////
pub_econtents
//////////////////////////////////////// */

.pub_econtents {}

.pub_econtents h3 {
  padding-top: 10px;
  padding-bottom: 25px;
}

.pub_econtents table {
  border-top: 1px solid #999;
  border-top: none;
  width: 100%;
}

.pub_econtents table th, .pub_econtents table td {
  border-bottom: 1px dotted #999;
  padding: 10px 0px;
}

.pub_econtents table th {
  width: 525px !important;
}

.pub_econtents table td {
  text-align: center;
  vertical-align: middle;
}

.pub_econtents table td a {
  color: #C71224;
  font-size: 1.1em;
}

.pub_econtents table td.a_detal {
  width: 100px;
}

.pub_econtents table td.a_pdf {
  width: 100px;
}

/*pub_econtents_detail------------------------------*/

.pub_econtents_detail {
  margin-bottom: 30px;
}

.pub_econtents_detail h5 {
  padding: 15px 0px 5px;
  font-size: 1.2em;
}

.pub_econtents_detail p {
  margin-bottom: 1em;
}

.pub_econtents_detail .pub_econtents_detail_title {
  margin-bottom: 1em;
}

.pub_econtents_detail .pub_econtents_detail_title p {
  margin: 0px 0px 5px 0px;
  padding: 0px;
  font-size: 1.6em;
  font-weight: bold;
}

.pub_econtents_detail .pub_econtents_detail_title span {
  font-size: 1em;
}

/* ////////////////////////////////////////
recherche
//////////////////////////////////////// */

#recherche #recherche_body {
  width: 732px;
  float: left;
}

#recherche #recherche_body #mfj_body {
  float: none;
}

#recherche_entry {
  margin: 10px 0px;
}

#recherche #recherche_body h3 {
  padding: 10px 0px;
  font-size: 1.6em;
}

#recherche #recherche_body p {
  font-size: 1.1em;
  margin-bottom: 1.5em;
}

#recherche #recherche_body li {
  margin: 5px 0px 5px 2em;
}

#recherche #recherche_body table tbody tr th h4 p {
  margin: 0px;
  font-size: 1em;
}

#recherche #recherche_body table tbody tr th h4 {
  margin-bottom: 10px;
  font-size: 1em;
}

#recherche h3.h3m {
  border-bottom: 1px solid #c71244;
}

#recherche_anchor {
  clear: both;
  list-style: none;
  padding: 5px 0px 10px;
  border-bottom: 1px solid #C71224;
  margin-bottom: 10px;
}

#recherche_anchor li {
  background: url(/_template/_images/arrow_right.gif) 0px 4px no-repeat;
  padding-left: 10px;
  margin-bottom: 3px;
}

div.recherche_entry {
  border-bottom: 1px solid #999;
  padding: 10px 0px 10px 0px;
}

div.recherche_entry h4 {
  font-size: 1.5em;
}

div.recherche_entry h4 a span {
  padding-left: 10px;
  font-size: 10px;
}

/* 090413 add */

#recherche #recherche_body a {
  color: #666666;
  text-decoration: underline;
}

/* ////////////////////////////////////////
other
//////////////////////////////////////// */

#other #other_body {
  width: 854px;
  float: left;
}

#other #other_body a:link {
  color: #C71224;
}

#other #other_body h3 {
  padding: 10px 0px;
  font-size: 1.6em;
}

#other #other_body h4 {
  font-size: 1.3em;
}

#other #other_body p {
  font-size: 1.1em;
  margin-bottom: 1.5em;
}

#other #other_body ul, #other #other_body ul li {
  margin: 5px 0px 5px 1em;
  font-size: 1.1em;
  font-weight: bold;
  color: #666;
}

#other #acces {
  margin: 10px 0px;
}

#other #liens {
  margin: 10px 0px;
}

#other #other_body #liens ul, #other #other_body #liens ul li {
  margin: 3px 0px 5px 1em;
  font-size: 1em;
  color: #000;
}

#other #other_body #liens ul {
  margin-bottom: 15px;
}

/* 080417 adding */

#other #other_body .liens ul li {
  font-weight: normal;
}

#other #other_body .entry ul.sitemap1 {
  color: #000;
  font-weight: normal;
  list-style: circle;
  font-size: 100%;
}

#other #other_body .entry ul.sitemap1 li {
  color: #000;
  font-weight: normal;
  list-style: circle;
  font-size: 100%;
}

#other #other_body .entry ul.sitemap1 li a {
  color: #000;
  font-size: 100%;
  font-weight: normal;
}

#other #other_body .entry ul.sitemap2 {
  color: #000;
  font-size: 100%;
}

#other #other_body .entry ul.sitemap2 li a {
  color: #000;
  font-size: 100%;
}

/* 080417 adding */

/* ////////////////////////////////////////
banner
//////////////////////////////////////// */

#index #banner {
  padding-top: 40px;
}

img.banner {
  /*080416 added by INOUE*/
  padding-right: 20px;
}

/* ////////////////////////////////////////
search
//////////////////////////////////////// */

#search_body {
  width: 854px;
  float: left;
}

#search_body ol {
  margin-left: 1em;
}

#search_body ol li {
  margin-left: 2em;
  padding: 10px 0px;
}

#search_body ol li strong {
  font-size: 1.2em;
}

#search_body ol li strong a {
  color: #C71224;
}

/* ////////////////////////////////////////
bibliotheque
//////////////////////////////////////// */

/* ホーム */

#index #bibliotheque_news {
  padding-top: 40px;
}

#index #bibliotheque_news table {
  width: 854px;
}

#bibliotheque_news table th, #bibliotheque_news table td {
  text-align: left;
  vertical-align: top;
  padding: 10px 0px 9px;
  border-bottom: 1px solid #1C1C66;
}

#bibliotheque_news table th {
  width: 165px;
  /* text-transform:capitalize; */
  color: #666;
}

#index #bibliotheque_news table td a {
  text-decoration: underline;
}

#bibliotheque_news table td.t_more {
  width: 122px;
  text-align: left;
}

/* トップページ */

.bibliotheque_news {
  margin-bottom: 40px;
  padding-top: 10px;
}

.bibliotheque_news>h4 {
  font-size: 130%;
}

.bibliotheque_news, .bibliotheque_news table {
  width: 100%;
}

.bibliotheque_news table th, .bibliotheque_news table td {
  text-align: left;
  vertical-align: top;
  padding: 10px 0px 9px;
  border-bottom: 1px solid #1C1C66;
}

.bibliotheque_news table th {
  color: #666;
  width: 165px;
}

.bibliotheque_news table td.t_more {
  text-align: left;
  width: 122px;
}

.bibliotheque_news table+a .c_blue {
  display: inline-block;
  margin-top: 10px;
  font-weight: bold;
  color: #1d1b64;
}

.bibliotheque_news table+a:hover .c_blue {
  text-decoration: underline;
}

/* アーカイブ */

.set_news #bibliotheque_news_body {
  float: left;
  width: 854px;
}

#bibliotheque_news_body h3 {
  font-size: 1.6em;
  padding: 10px 0;
}

/* WYSIWYGエディタ */
.wysiwyg {
  word-break: break-word;
}
.wysiwyg img {
  max-width: 100%;
  height: auto;
}
.wysiwyg p {
  margin-bottom: 15px;
}
.wysiwyg strong {
  font-weight: bold;
}
.wysiwyg em {
  font-style: italic;
}
.wysiwyg del {
  text-decoration: line-through;
}
.wysiwyg blockquote {
  margin-bottom: 15px;
  padding-left: 15px;
  border-left: 3px #ccc solid;
}
.wysiwyg blockquote>*:last-child {
  margin-bottom: 0;
}
.wysiwyg ul,
.wysiwyg ol {
  margin-left: 1em;
  margin-bottom: 15px;
}
.wysiwyg ol li {
  margin-left: 1em;
}
.wysiwyg hr {
  margin-bottom: 15px;
  border: 0;
  border-bottom: 1px #ccc solid;
}
.wysiwyg h1 {
  margin-bottom: 15px;
  font-size: 24px;
}
.wysiwyg h2 {
  margin-bottom: 15px;
  font-size: 22px;
}
.wysiwyg h3 {
  margin-bottom: 15px;
  font-size: 20px !important;
}
.wysiwyg h4 {
  margin-bottom: 15px;
  font-size: 18px;
}
.wysiwyg h5 {
  margin-bottom: 15px;
  font-size: 16px;
}
.wysiwyg h6 {
  margin-bottom: 15px;
  font-size: 14px;
}
pre {
  margin-bottom: 15px;
  white-space: pre-wrap;
}
pre>*:last-child {
  margin-bottom: 0;
}
